
DENSO Philippines Corporation - Project progress work #497

Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

[Coding]PHP web Data reference, graph creation, scan Kanban registration functions Phase02

01 May 2024 17:45 - Ryo Nozaki

Status: Closed Start date: 07 May 2024

Priority: Normal Due date: 31 Jul 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date: 31 Jul 2024 DB skills: MS SQL Server

Programming skills: Back end/PHP OS skills: Windows server

Description

History

#1 - 01 May 2024 17:46 - Ryo Nozaki

- Subject changed from [Coding]PHP web Data reference, graph creation, scan Kanban registration functions Phase01 to [Coding]PHP web Data

reference, graph creation, scan Kanban registration functions Phase02

#2 - 04 May 2024 16:30 - Ryo Nozaki

- Project changed from 40 to DENSO Philippines Corporation

- Parent task set to #541

#3 - 25 Dec 2024 18:24 - Kittisak Isarapongporn

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 31 Jul 2024

- Programming skills Back end/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
